» Ubuntu » Paquets

Error

two or more packages specified (dict-freedict-hin-eng hardy)